body {
	color:color:#666666;
	 background-color: #87AEC5;
	background-image: url(../images/AWS.jpg);
	/* background-repeat: repeat-x; */
	font-family: verdana, arial, helvetica, sans-serif;	
	font-size: .8em;
	  }


 #container
{
width: 70%;
margin: 10px auto;
background-color: #fff;
color: #333;
border: 1px solid gray;

}

#top
{
background-color: #fff;
border-bottom: 1px solid gray;
border-top: 0px solid gray;
line-height: 1.0em;
text-align:center;
}


#top img
{
border: 0px;
}



#logocorner
{
float: left;
width: 200px;
padding-left: 0.5em;
padding-top: 0.5em;
}

#leftnav
{
float: left;
width: 200px;
padding-left: 0.5em;
padding-top: 0.5em;
}

#leftnav a {
  color: #000;
  text-decoration: none;

}

#leftnav a:hover {
  background: #f7faff;
}

#hosts
{
margin-top: 3px;
margin-left: 1px;
padding-left: 0px;
padding-right: 2px;
padding-top: 0.5em;
padding-bottom: 0.5em;
background-color: #EEEEEE;
width: 200px;
}

#hosts a:hover {
background-color: #EEEEEE;
}

#content
{
margin-left: 215px;
border-left: 1px solid gray;
padding: 1em;
max-width: 55em;
line-height: 150%;

}

hr {
margin:2em 0 2em 0;

}




#footer
{
clear: both;
margin: 0;
padding: .5em;
color: #333;
background-color: #fff;
border-top: 1px solid gray;
}

#footer img
{
border: 0px;
}


#content h1,h2,h3  { margin: 2em 0 .5em 0; color:#666666 }

h1 {
font-size:1.8em;
}

h2 {
font-size:1.5em;
}

h3 {
font-size:1.3em;
}



#leftnav ul {
/*background-color: #79C6E5; */
background-color:#CCFFFF;
width: 200px;
margin-top: 3px;
margin-left: 1px;
padding-left: 0px;
padding-right: 2px;
} 

#leftnav li {
	list-style: none;
	background: url(../images/arrow.gif) no-repeat 0.3em; 
	line-height: 200%;    
	padding-left: 15px; 
	font-size: 12px;
}


#copyright
{
font-size: 75%;
}

#foldermenu  li.abs {
	margin: 0 0 0 -30px;
	background-color: transparent;
	background: url(../images/folder_page.png) no-repeat left;
	padding-left: 22px;
	padding-top: 5px;
	padding-bottom: 5px;	
	display: inline;
	}
	
#foldermenu  li.reg {
	margin: 0 0 0 20px;
	background-color: transparent;
	background: url(../images/page_edit.png) no-repeat left;
	padding-left: 22px;
	padding-top: 5px;
	padding-bottom: 5px;	
	display: inline;
	}
	
#foldermenu  li.reg2 {
	margin: 0 0 0 -30px;
	background-color: transparent;
	background: url(../images/page_edit.png) no-repeat left;
	padding-left: 22px;
	padding-top: 5px;
	padding-bottom: 5px;	
	display: inline;
	}
	
	
		
li.phone {
	margin: 0 0 0 -40px;
	background-color: transparent;
	background: url(../images/telephone.png) no-repeat left;
	padding-left: 22px;
	padding-top: 5px;
	padding-bottom: 5px;	
	display: block;
	}		
	
li.email {
	margin: 0 0 0 -40px;
	background-color: transparent;
	background: url(../images/email.png) no-repeat left;
	padding-left: 22px;
	padding-top: 5px;
	padding-bottom: 5px;	
	display: block;
	}	
	
li.fax {
	margin: 0 0 0 -40px;
	background-color: transparent;
	background: url(../images/printer.png) no-repeat left;
	padding-left: 22px;
	padding-top: 5px;
	padding-bottom: 5px;	
	display: block;
	}	